/*     964224 : 이미지 (비율형)      */
.img_ratio__964224__ {max-width:100%; vertical-align:top; }
.img_ratio__964224__ * {box-sizing:border-box;}
.img_ratio__964224__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__964224__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__964224__ img {width:auto; width:px;}
}

/*     964234 : 한줄 텍스트      */
.text__964234__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__964234__ p a {color:#444444; text-decoration:none;}

/*     964244 : 타이틀 텍스트      */
.title__964244__ {font-size:0; }
.title__964244__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__964244__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__964244__.style_top p {padding-top:10px;}
.title__964244__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__964244__.style_right p {padding-right:14px;}
.title__964244__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__964244__.style_bottom p {padding-bottom:18px;}
.title__964244__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__964244__.style_left p {padding-left:14px;}
.title__964244__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__964244__.style_circle1 p {padding-left:18px;}
.title__964244__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__964244__.style_circle2 p {padding-left:18px;}
.title__964244__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__964244__ p {font-size:35px;}
}

/*     964254 : 연혁 내용      */

.history__964254__ .date__964254__ {font-size:18px;font-weight:bold;color:#444444;}
.history__964254__ .cont__964254__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__964254__:after {content:'';display:block;clear:both;}
	.history__964254__ .date__964254__ {float:left;width:120px;font-size:22px;}
	.history__964254__ .cont__964254__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     964264 : 실선      */
.solid_line__964264__ {display:block;position:relative;width:100%;height:30px}
.solid_line__964264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__964264__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__964264__ {height:20px}
}

/*     964274 : 연혁 내용      */

.history__964274__ .date__964274__ {font-size:18px;font-weight:bold;color:#444444;}
.history__964274__ .cont__964274__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__964274__:after {content:'';display:block;clear:both;}
	.history__964274__ .date__964274__ {float:left;width:120px;font-size:22px;}
	.history__964274__ .cont__964274__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     964284 : 실선      */
.solid_line__964284__ {display:block;position:relative;width:100%;height:30px}
.solid_line__964284__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__964284__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__964284__ {height:20px}
}

/*     964294 : 연혁 내용      */

.history__964294__ .date__964294__ {font-size:18px;font-weight:bold;color:#444444;}
.history__964294__ .cont__964294__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__964294__:after {content:'';display:block;clear:both;}
	.history__964294__ .date__964294__ {float:left;width:120px;font-size:22px;}
	.history__964294__ .cont__964294__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     964304 : 실선      */
.solid_line__964304__ {display:block;position:relative;width:100%;height:30px}
.solid_line__964304__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__964304__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__964304__ {height:20px}
}

/*     964314 : 연혁 내용      */

.history__964314__ .date__964314__ {font-size:18px;font-weight:bold;color:#444444;}
.history__964314__ .cont__964314__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__964314__:after {content:'';display:block;clear:both;}
	.history__964314__ .date__964314__ {float:left;width:120px;font-size:22px;}
	.history__964314__ .cont__964314__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     964324 : 실선      */
.solid_line__964324__ {display:block;position:relative;width:100%;height:30px}
.solid_line__964324__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__964324__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__964324__ {height:20px}
}

/*     964334 : 탭 버튼 이미지      */
.tab_info__964334__ {display:table;width:100%}
.tab_info__964334__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__964334__ {max-width:100%}
.img__964334__ * {box-sizing:border-box}
.img__964334__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__964334__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__964334__.on > a {background:#444444;}
.img__964334__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__964334__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__964334__ > a > span {height:55px;padding:20px 25px;}
}


/*     964344 : 탭 버튼 이미지      */
.tab_info__964344__ {display:table;width:100%}
.tab_info__964344__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__964344__ {max-width:100%}
.img__964344__ * {box-sizing:border-box}
.img__964344__ > a {display:table;width:100%;border:1px solid #ddd;border-left:0;background:#ffffff;}
.img__964344__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__964344__.on > a {background:#444444;}
.img__964344__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__964344__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__964344__ > a > span {height:55px;padding:20px 25px;}
}


/*     964354 : 탭 컨텐츠 블록 설정      */
.block_option__964354__ {display:table;width:100%}
.block_option__964354__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     964364 : 이미지 (비율형)      */
.img_ratio__964364__ {max-width:100%;vertical-align:top}
.img_ratio__964364__ * {box-sizing:border-box}
.img_ratio__964364__ a {display:block;vertical-align:top}
.img_ratio__964364__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964364__ img {width:auto}
}

/*     964374 : 이미지 (비율형)      */
.img_ratio__964374__ {max-width:100%;vertical-align:top}
.img_ratio__964374__ * {box-sizing:border-box}
.img_ratio__964374__ a {display:block;vertical-align:top}
.img_ratio__964374__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964374__ img {width:auto}
}

/*     964384 : 이미지 (비율형)      */
.img_ratio__964384__ {max-width:100%;vertical-align:top}
.img_ratio__964384__ * {box-sizing:border-box}
.img_ratio__964384__ a {display:block;vertical-align:top}
.img_ratio__964384__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964384__ img {width:auto}
}

/*     964394 : 이미지 (비율형)      */
.img_ratio__964394__ {max-width:100%;vertical-align:top}
.img_ratio__964394__ * {box-sizing:border-box}
.img_ratio__964394__ a {display:block;vertical-align:top}
.img_ratio__964394__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964394__ img {width:auto}
}

/*     964514 : 탭 컨텐츠 블록 설정      */
.block_option__964514__ {display:table;width:100%}
.block_option__964514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     964524 : 지도 (주소 직접 입력)      */
.map__964524__ iframe {width:100%;vertical-align:top}
.map__964524__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__964524__ .build_preview__964524__ {display:table;width:100%}
.map__964524__ .build_preview__964524__ .inner__964524__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__964524__ .build_preview__964524__ .inner__964524__ .subject__964524__ {display:block;font-size:16px;font-weight:bold}
.map__964524__ .build_preview__964524__ .inner__964524__ .exp_text__964524__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__964524__ iframe {height:200px  !important}
	.map__964524__ .build_preview__964524__ .inner__964524__ {height:200px}
}

/*     964534 : 한줄 텍스트      */
.text__964534__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__964534__ p a {color:#444444; text-decoration:none;}

/*     964544 : 타이틀 텍스트      */
.title__964544__ {font-size:0; }
.title__964544__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__964544__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__964544__.style_top p {padding-top:10px;}
.title__964544__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__964544__.style_right p {padding-right:14px;}
.title__964544__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__964544__.style_bottom p {padding-bottom:12px;}
.title__964544__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__964544__.style_left p {padding-left:14px;}
.title__964544__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__964544__.style_circle1 p {padding-left:18px;}
.title__964544__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__964544__.style_circle2 p {padding-left:18px;}
.title__964544__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__964544__ p {font-size:26px;}
}

/*     964554 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__964554__ .inline_block__964554__ {display:inline-block; vertical-align:top;}
.text_wrap__964554__ .inline_block__964554__ .inner__964554__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__964554__ .inline_block__964554__ .inner__964554__ .icon__964554__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__964554__ .inline_block__964554__ .inner__964554__ .icon__964554__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__964554__ .inline_block__964554__ .inner__964554__ .text__964554__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__964554__.s_size_75 .inline_block__964554__ .inner__964554__ .icon__964554__ {padding-right:.5em; font-size:.75em;}
.text_wrap__964554__.s_size_100 .inline_block__964554__ .inner__964554__ .icon__964554__ {padding-right:.5em; font-size:1em;}
.text_wrap__964554__.s_size_150 .inline_block__964554__ .inner__964554__ .icon__964554__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__964554__.s_size_200 .inline_block__964554__ .inner__964554__ .icon__964554__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__964554__.s_size_250 .inline_block__964554__ .inner__964554__ .icon__964554__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     964564 : 한줄 텍스트      */
.text__964564__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__964564__ p a {color:#777777; text-decoration:none;}

/*     964574 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__964574__ .inline_block__964574__ {display:inline-block; vertical-align:top;}
.text_wrap__964574__ .inline_block__964574__ .inner__964574__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__964574__ .inline_block__964574__ .inner__964574__ .icon__964574__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__964574__ .inline_block__964574__ .inner__964574__ .icon__964574__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__964574__ .inline_block__964574__ .inner__964574__ .text__964574__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__964574__.s_size_75 .inline_block__964574__ .inner__964574__ .icon__964574__ {padding-right:.5em; font-size:.75em;}
.text_wrap__964574__.s_size_100 .inline_block__964574__ .inner__964574__ .icon__964574__ {padding-right:.5em; font-size:1em;}
.text_wrap__964574__.s_size_150 .inline_block__964574__ .inner__964574__ .icon__964574__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__964574__.s_size_200 .inline_block__964574__ .inner__964574__ .icon__964574__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__964574__.s_size_250 .inline_block__964574__ .inner__964574__ .icon__964574__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     964584 : 한줄 텍스트      */
.text__964584__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__964584__ p a {color:#777777; text-decoration:none;}

/*     964594 : 한줄 텍스트      */
.text__964594__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__964594__ p a {color:#777777; text-decoration:none;}

/*     964604 : 한줄 텍스트      */
.text__964604__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__964604__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#136eb7;box-sizing:border-box;}
.text__964604__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__964604__ a .ico_plus {display:none;}
.text__964604__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__964604__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__964604__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__964604__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__964604__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__964604__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__964604__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__964604__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     964614 : 한줄 텍스트      */
.text__964614__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__964614__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#777777;box-sizing:border-box;}
.text__964614__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__964614__ a .ico_plus {display:none;}
.text__964614__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__964614__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__964614__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__964614__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__964614__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__964614__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__964614__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__964614__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


